spring:
  datasource:
    username: panguan
    password: PG53719
    url: jdbc:mysql://127.0.0.1:3306/panguan?allowMultiQueries=true&useUnicode=true&characterEncoding=UTF-8
server:
  port: 8033
ipAddress: 103.110.81.44
